Subject: New Reply Received - Landmark Group
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 17 Mar 2023 11:23:55 +0000 (UTC)

Hi Mohammad Khalid,  The customer has responded to the ticket.  Landmark Group  Ticket comment <div dir="auto">I would like to know when will the warehouse sale for splash will start. I know that max warehouse sale is over on March 10th 2023 and next is splash. But I would like to know the date and location for the splash warehouse sale. <div dir="auto"> </div>
<div dir="auto">Thank you</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 16 Mar 2023, 1:20 pm Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5850796</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Luzma,<br><br>
</div>
<div dir="ltr">Thank you for getting in touch with Splash.<br><br>We apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are sorry to inform you but we do not have such information at the moment with us. If you still need to know kindly get back to us and we will forward the the same to the concerned team to check the offer.</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for your understanding and cooperation with us.<br> <br>Feel free to get in touch with us for further assistance.</div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span dir="ltr">Splash </span>Support Team</div></div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5850796